@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Varela+Round);


@font-face{
	font-family:"Gotham Rounded";
	src:url("/irm/content/fonts/GothamRoundedMedium_21022.ttf");
}

@font-face{
	font-family:"Franklin Gothic";
	src:url("/irm/content/fonts/FranklinGothicMediumRegular.ttf");
}

html {
	overflow-y:scroll;
	font-family:"Franklin Gothic","Open Sans",verdana,arial,sans-serif;
}
.shareprice-text {
	font-family:"Franklin Gothic","Open Sans",verdana,arial,sans-serif;
}
a:link,a:visited {
	color:#007ab1;
}
a:hover {
	color:#007ab1;
	text-decoration: underline;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height:538px;
	color:#0a384a;
	font-size:18px;
	line-height: 28px;
	margin-bottom:50px;
}

.entry-content ul{
	padding-left:20px;	
}


#utilities {
	height:23px;
	position:absolute;
	right:0px;
	top:5px;
}
#utilities a {
	font-size:12px;
	color:#999;
	display:inline-block;
	margin-left:5px;
}
#utilities a:hover {
	color:#666;
}
.printPage {
}
.textresize.larger {
}
.textresize.smaller {
}

/*
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
*/
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
	font-family:"Franklin Gothic",	"Open Sans",verdana,arial,sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	color:#0a384a;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.25;
	font-family:"Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:"Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#00abbb;
	text-transform: uppercase;
	font-weight:bold;
	font-family: "Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#080d13;
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration:underline;
}
.article {
	font-weight:normal;
	font-size:1rem;
	line-height:1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
	width:100%;
	background:#333333;
	height: 45px;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color:#CCCCCC;
}
.slideoverflow {
	background:#FFF;
}
.home-boxes {
	margin:30px auto;
}
footer {
	background:#CCCCCC;
	color:#939393;
	padding:10px 0;
}
.footer-map a {
	display:inline-block;
	padding-right:5px;
	margin-right:0px;
	border-right:1px solid #7c8ea3;
	    line-height: 14px;
}
.footer-map a:last-child {
	border-right:0px;
}
.copyright {
	color:#7c8ea3;
	display:inline-block;
	margin-right:20px;
	margin-top:10px;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background:#262626;
}
.irmbut:hover {
	background:#333333;
}
#price {
	font-size:47px;
	font-weight: bold;
	margin:5px 0;
	padding:0;
	font-family: "Gotham Rounded";
}
.market-cap {
	top:50px;
	left:140px;
}
.spdelay {
	top:70px;
	left:140px;
	color:#666;
	font-size:14px;
}
#DataList4 {
	border:none;
}
tbody {
	border:none !important;
	background:none;
}
table {
	border:none;
}
/* Contact form fix. */
#UserDetails {
	width:600px;
}




#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label{margin: 0 30px 0 5px;}*/
table,td,tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th,table tr td {
	padding:0;
	font-size:1rem;
	color:#222222;
	text-align:left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family:"Open Sans",sans-serif;
	margin-bottom: 10px;
}
/* Contact form fix. Ends*/
/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform:none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right:8px;
	margin-left:8px;
	color:#706f6f;
}
.breadcrumbs {
	margin-top:8px;
	border:none;
	background: none;
	color:#706f6f;
	margin-left: -6px;
}
/* Breadcrumb fix Ends*/
/* Email alerts formatting fix
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder {
		display:block;
		float:left;
		margin-top:-20px;
		height: 20px;
} */
/*======== top 20 table =======*/
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 img {
	display:inline;
}
.top20 th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.top20 tr:nth-child(odd) td {
	background:#f9f9f9;
}
.top20 tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*=========== Capital table ========================*/
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable img {
	display:inline;
}
.capitaltable th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.capitaltable tr:nth-child(odd) td {
	background:#f9f9f9;
}
.capitaltable tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*============== Key Dates Styling Fix =============*/
.grdHeader td,#ctl00_contentPlaceHolderBody_grdCalendar td {
	padding:10px;
	vertical-align:top;
	line-height:1.5;
}

#ctl00_contentPlaceHolderBody_grdCalendar td {
	
	    color: #0a384a;
}
td.cv_date {
	width:40%;
}
td.cv_desc {
	width:40%;
}
td.cv_calendar {
	width:20%;
}
#ctl00_contentPlaceHolderBody_btnNext {
	float:right;
}
td.cv_calendar_item img {
	display:block;
	margin:0 auto;
}
td.cv_date,td.cv_desc,td.cv_calendar {

    color: #00ABBB !important;
    border-bottom: 3px solid #00ABBB;
    background: none!Important;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
	background:#f9f9f9;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/* Responsive Fix - Extra space on right side */
#page {
	margin:0 auto;
	width:100%;
	background:#f1f3f4;
	box-shadow:0 0 0 #FFF;
	max-width:100% !important;
	overflow: hidden !important;
}
/* Styling on list pages with filesize */
.article .spanFileSizeContainer {
	float:left;
	padding-left:38px;
	font-size:12px;
	font-style:italic;
}
.article img {
	float:left;
	padding-top:5px;
}
.article a {
	/*---display:block;
	float:left;
	width:90%;--*/
	padding: 5px 0 10px;
}


.articleDate{
margin-right: 50px;
    width: 93px;
    display: inline-block;
}

.articleDate br{
display:none;
}

/*------- Sidenav ------*/
.sidenav {
	padding-top:20px;
	position:relative;
	background:#fff;
	border-top:8px solid #00abbb;
	box-shadow:0px 0px 8px rgba(155,155,155,0.5);
	border-radius: 0px 0px 10px 10px;	
	    padding-left: .9375rem;
    padding-right: .9375rem;
	padding-bottom: .9375rem;
}



#sidenav {
	list-style-type:none;
	margin-left:0;
	background:#fff;
}
#sidenav ul {
	list-style-type:none;
}
#sidenav li a {
	padding:10px;
	display:block;
	font-size:20px;
	color:#007ab1;
}
#sidenav li a {
	background:url(/irm/content/images/right-arrow.png) right no-repeat;
}
#sidenav li a:hover,#sidenav>li.current>a,#sidenav>li.current>ul>li.current>a {
	background:#FFF;
	color: #00abbb;
	text-decoration: none;
	background:url(/irm/content/images/right-arrow-active.png) right no-repeat;
}
#sidenav a:visited {
	color:#007ab1;
}
.sidenav h3{
    margin: 1.3rem 8px;
    margin-top: .5rem;

}

/*----- Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
	border-bottom:3px solid #00abbb;;
	margin-bottom:25px;
	font-size:16px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
	display:inline-block;
	width:60px;
	padding:5px;
	text-align:center;
	color:#476075;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
	background:#00abbb;;
	color:#FFF;
}





a.currentyear {
	color: #FFF !important;
}
/* Menu Dropdown */
.menu {
	background:#0a384a;
	    /*box-shadow: 0 8px 6px -6px rgba(26,26,26,0.5);*/
}
ul#nav,ul#nav ul,ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}
ul#nav li,ul#nav ul li,ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
}
/*Link Appearance*/
ul#nav li a,ul#nav li ul li a {
	text-decoration:none;
	color:#fff;
	background:#00ABBB;
	display: inline-block;
	padding:8px 20px;
	font-family: "Gotham Rounded", "Open Sans", sans-serif;
}

ul#nav li ul li:last-child a{
padding-bottom:20px;
    border-radius: 0px 0px 10px 10px;
}
/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:72px;
	left:0;
}
ul#nav li ul a {
	width:280px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav li a:hover {
	background:#057283;
}
ul#nav>li>a {
	padding:21px 30px 25px 30px;
	border-top:4px solid #0a384a;
	background:#0a384a url("/irm/content/images/down-arrow.png") center 45px no-repeat;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s; 	
}
ul#nav>li>a:hover {
	border-top:4px solid #00abbb;
	background:#057283 url("/irm/content/images/down-arrow.png") center 48px no-repeat;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s; 
}
ul#nav>li:nth-child(6) >a{
	background: none;
	background-image: none !important;
}
ul#nav>li:nth-child(6) >a:hover{
	background: #057283 !important;
	background-image: none !important;
}

ul#nav .current{
    
    background: #057283 url("/irm/content/images/down-arrow.png") center 48px no-repeat;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;

}

ul#nav>li.current>a{
border-top: 4px solid #00abbb;
 background: #057283 url("/irm/content/images/down-arrow.png") center 48px no-repeat;
}


ul#nav li ul li a:hover {
	text-decoration:underline;
	    background: #00ABBB;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
	position:absolute;
	top:0px;
	left:200px;
	width: 200px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */
.slick-slider {
	height:auto;
}
.header {
	height:73px;
	background:#FFF;
}
.logo {
	margin-top:14px;
	max-width:180px;
}

.footer-logo{
max-width:100%;
}
.center-text {
	text-align:center;
}
.right-text {
	text-align:right;
}
.social-icons {
	display:none;
	margin-top:27px;
}
.social-icons a {
	color:#999;
}
.social-icons a:hover {
	color:#666;
}
.align-right {
	text-align: right;
}

.more {

}
.right-abs {
	position:absolute;
	right:0;
	bottom:0;
}
.meta-bar {
	position:relative;
}
.float-irm {
	position:fixed;
	bottom:10px;
	right:10px;
	opacity:0.5;
}
.float-irm:hover {
	opacity:1;
}
input.search-head {
	width:200px;
	max-width:100%;
	display:inline-block;
	border:1px solid #0a384a;
	border-radius:5px;
	height:29px;
	font-size:12px;
}
input.search-head-button {
	padding:0px;
	background:transparent !important;
	border:none !important;
	font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
	position:absolute;
	right:8px;
	top:8px;
}
.search-pad {
	margin-top: 21px;
	text-align: right;
	position:relative;
}
.row {
	max-width:1140px;
}
.sliderow {
	max-width:1366px;
}
.slick-slider {
    margin-top: 0px;
    margin-bottom: 0px;
}
.slick-prev,.slick-next {
    z-index:11;
}
.slick-prev {
	left:20px;
}
.slick-next {
	right:50px;
}
.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 50px;
    line-height: 1;
    opacity: .75;
    color: #00abbb;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slideoverflow {
	border-bottom:8px solid #007ab1;
}
.slick-dots {
    position: absolute;
    bottom: 0px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: left;
    padding-left:30px;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 19px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #007ab1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #007ab1;
}
.slide-inner-wrap {
	position:relative;
}
.slide-hero-text {
	position:absolute;
	top: 101px;
	left:110px;
	font-family: "Gotham Rounded", "Open Sans", sans-serif;
}
.small-title,.slide-hero-text a {
	font-size:20px;
	font-weight: bold;
	color:#0a384a;
	text-transform: uppercase;
	font-family:"Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
}
.small-title {
	margin-bottom:13px;
}
.slide-hero-text a { 
}
.light-teal {
	color:#00abbb;
	font-family:"Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
}
.large-title {
	margin-bottom:13px;
	font-weight: bold;
	color:#0a384a;
	font-size:56px;
	line-height:50px;
	text-transform: uppercase;
	font-family:"Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
}


.slide-one .large-title
{

font-size:40px;
	line-height:40px;
}


.footer {
	border-top:4px solid #c1c1c1;
	background:linear-gradient(#072a37, #0a384a);
	font-size:14px;
}
#footer {
	padding:0;
	margin:0;
	background:transparent;
	    margin-top: 20px;
}
.footer-padding {
	padding:30px 0;
	overflow:hidden;
	min-height:210px;
}
.footer-disclaimer {
	font-size:10px;
	margin-top:10px;
	color:#7c8ea3;
}
.footer a {
	color:#00abbb;
}
.sitebyirm {
	display:inline-block;
	margin-top:20px;
}
.circle {
	width:237px;
	height:237px;
	border-radius: 120px;
	background:#000;
	text-align: center;
	overflow:hidden;
}
.circle-wrap {
	margin:0 auto;
	padding-left:15%;
	margin-bottom:50px;
	margin-top:30px;
}
.circle-one {
	background:url(/irm/content/images/AR2017-widget.png) center;
}
.circle-two {
	background:url(/irm/content/images/round2.png);
}
.circle:hover .circle-link img {
  
}
.circle:hover .circle-link {
	color:#085a97;	
}
.circle-link {
    margin-top: 155px;
    width: 100%;
    text-align: center;
    height: 85px;
    background: rgba(0, 122, 177, 0.74);
    color: #FFF;
    font-size: 16px;
	
	    font-family: "Gotham Rounded", "Open Sans",verdana,arial,sans-serif;
    padding-top: 10px;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;     
}
.plus-white {
	margin-top:7px;
}
.transition {
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s; 
}
.clickable, .clickable2 {
	cursor:pointer;
}
.home-box {
	position:relative;
	min-height:325px;
	padding:27px 32px;
	background:#fff;
	border-top:8px solid #00abbb;
	box-shadow:0px 0px 8px rgba(155,155,155,0.5);
	border-radius: 0px 0px 10px 10px;
}
.home-boxes h3 {
	font-family:"Gotham Rounded", "Open Sans",verdana,arial,sans-serif;
	color:#0a384a;
	font-size: 22px;
}
.contact-email{
margin-top:-50px;
}

.contact-email h3 {
	font-family:"Gotham Rounded", "Open Sans",verdana,arial,sans-serif;
	color:#0a384a;
	font-size: 22px;
}

#load-news .article a {
	color:#007ab1;
    display: block;
    float: left;
    width: 90%;
    padding: 0 0 18px 0;
    font-size:15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;    
}
#load-news .article {
	background:url(/irm/content/images/download-icon.png) no-repeat right 21px;
}
#load-news .article .articleDate {
	color:#a6abae;
	font-size:12px;
	margin-bottom:0px;
	display:block;
}
.truncate {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
a.more-blue {
	display:block;
	color:#007ab1;
	text-align: right;
}
a.more-blue:hover {
	text-decoration: none;
}
.shareprice-text {
	color:#a6abae;
}
.price {
	color:#007ab1;
}
.asx-logo {
    width: 65px;
    position: absolute;
    right: 27px;
    bottom: 90px;
}
.more-blue {
	position:absolute;
	bottom:30px;
	right:30px;
}
.email-text {
	color:#007ab1;
	    font-size: 14px;
		    margin-bottom: 10px;
}
.email-form-mini input[type=text], .email-form-mini input[type=email] {
	border:1px solid #00abbb;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
	    font-size: .9rem;
    height: 2.3rem;
}





input[type=text]:focus, input[type=email]:focus{
border:2px solid #00abbb;
}

.email-form-mini  select{
border:1px solid #00abbb;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: url(/irm/content/images/arrow-down.gif) no-repeat 97%;
	
	    font-size: .9rem;
    height: 2.3rem;
	    margin-bottom: 8px;
}

.email-form-mini  select:hover{

cursor:pointer;
}


.email-form-mini input[type=submit] {
	margin-top:10px;
	width:100%;
	text-transform:uppercase;
	background:#00abbb;
	color:#FFF;
	font-size:22px;
	border:0px;
	border-radius: 10px;
	padding:7px;
	font-family:"Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
}


.email-form-mini input[type=submit]:hover,input[type=submit].submit:hover {
background:#0B94C1;
}



.email-form-mini label,.email-form-mini p {
	font-size:.9rem;
	color:#0a384a;
	    margin-bottom: 10px;
}
.email-home {
	min-height:642px;
}
.banner {
	height:265px;
	border-bottom:8px solid #007ab1;
	margin-bottom:20px;
}
.wrap {
	width:1366px;
	margin:0 auto;
}
.banner-gradient-white {
	height:257px;
	width:500px;
	background: -webkit-linear-gradient(left, rgb(241, 243, 244), rgba(255,255,255,0));
	position:absolute;
}
.banner-gradient-white-right {
	height:257px;
	width:500px;
	background: -webkit-linear-gradient(right, rgb(241, 243, 244), rgba(255,255,255,0));
	position:absolute;
	right: -866px;
	top:0;
}
.banner-gwrap {
	z-index:1;
	width:1366px;
	margin:0 auto;
	position:relative;
}
.banner.About {
	background:url("/irm/content/images/about-banner.jpg") center no-repeat;
}
.Businesses {
	background:url("/irm/content/images/banner-our-business.jpg") center no-repeat;
}

.banner.Investor{
	background:url("/irm/content/images/investor-banner.jpg") center no-repeat;
}
.banner.Working {
	background:url("/irm/content/images/banner-working-with-us.jpg") center no-repeat;
}
.banner.Careers {
	background:url("/irm/content/images/banner-working-with-us.jpg") center no-repeat;
}
.rr-banner { background:url("/irm/content/images/Radio-Rentals-RR-banner.jpg") center no-repeat; }
.rentlo-banner { background:url("/irm/content/images/rentlo-banner.jpg") center no-repeat; }
.ncml-banner { background:url("/irm/content/images/ncml-banner.jpg") center no-repeat; }
.business-finance-banner { background:url("/irm/content/images/business-finance-banner.jpg") center no-repeat; }
.banner.Community { background:url("/irm/content/images/community-banner.jpg") center no-repeat; }
.banner.Community.white-ribbon-banner { background:url("/irm/content/images/white-ribbon-banner.jpg") center no-repeat; }
.banner.white-ribbon-banner { background:url("/irm/content/images/white-ribbon-banner.jpg") center no-repeat; }

.page-hero {
    font-size: 25px;
    font-weight: bold;
    line-height: 32px;	
	font-family: "Gotham Rounded","Open Sans",verdana,arial,sans-serif;
}
.strategy-content,
.vision-content
{
	display:none;
	padding:20px;
}
.content-header {
	cursor:pointer;
	color:#00abbb;
	font-size:20px;
	background:#e0eef5;
	border-top: 1px solid #007ab1;
	/*border-bottom: 1px solid #007ab1;*/
	margin-bottom:0px;
	padding:20px;
	background:#F1F3F4 url("/irm/content/images/right-arrow-blue-dark.png") 95% 50% no-repeat;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s; 
}
.content-header:hover {
	background:#e0eef5 url("/irm/content/images/down-arrow-title.png") 95% 50% no-repeat;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s; 
}

.text-resize h3.content-header:last-of-type{
	border-bottom: 1px solid #007ab1;
}
.profile {
	display:none;
	padding:0 20px;
}
.profilepic {
	height:133px;
	width:133px;
	border-radius:70px;
	box-shadow:0px 0px 5px #000;
	overflow:hidden;
	float:left;
	margin-right:20px;
}
.profile-header:hover {
	background:#e0eef5;
}
.profile-header {
	height:160px;
	border-top: 1px solid #007ab1;
	/*border-bottom: 1px solid #007ab1;*/
	overflow:hidden;
	padding:15px;
	cursor:pointer;
}
.titlenp {
	color:#00abbb;
	font-size:22px;
	margin-top: 35px;
	margin-bottom: 5px;
}
.profile-header em {
	font-style:normal;
	font-weight: bold;
	font-family:"Gotham Rounded";
}
.profile-header {
	background:#F1F3F4 url("/irm/content/images/right-arrow-blue-dark.png") 95% 50% no-repeat;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s; 	
}
.profile-header:hover {
	background:#e0eef5 url("/irm/content/images/down-arrow-title.png") 95% 50% no-repeat;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s; 
}
.corporate-directory td,
.corporate-directory tr
{
	background:#f1f3f4;
	color:#0a384a;
	    font-size: 1rem;
}
.corporate-directory tr td{
vertical-align:top;
line-height: 1.2;
}
.dirtitle{
	line-height: 1;
}

.corporate-directory hr {
    border-bottom: 1px solid #007ab1;
}
ul.corporate-governance {
	list-style-type: none;
	padding-left:0px;
}
.corporate-governance a {
	display:block;
	padding:10px;
	border-top:1px solid #007ab1;
	border-bottom:1px solid #007ab1;
	margin-top:-1px;
	color:#0a384a;
	background:url("/irm/content/images/download.png") 97% 50% no-repeat;
	font-weight:bold;
}

.fs-table tr td:fist-child{
width:40%;

}
img.right {
	float:right;
	padding-left:20px;
}
img.left {
	float:left;
	padding-right:20px;
	padding-top:10px;
}

.webcast-wrap{
   
	
}

.webcast{
    background: url(/irm/content/images/webcast-bg.jpg) left top;
	min-height:248px;
	 border-radius: 10px 10px 0px 0px;
	 position:relative;
	 text-align:center;
}

.webcast-link{
   
    width: 100%;
    background: rgba(0, 171, 187, 0.74);
    color: #FFF;
    padding: 15px 30px;
	position:absolute;
	bottom:0;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
	
	    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.3em;
	text-align:left;
	font-family: "Gotham Rounded";
}

.webcast:hover .webcast-link{
    color: #085a97;
}




.boxlink-wrap{
   
	
}

.boxlink{
    background: url(/irm/content/images/webcast-bg.jpg) left top;
	min-height:248px;
	 border-radius: 10px 10px 0px 0px;
	 position:relative;
	 text-align:center;
}

.boxlink-link{
   
    width: 100%;
   
    color: #FFF;
    padding: 15px 30px;
	position:absolute;
	bottom:0;
   
	
	    font-size: 1.4em;
    
    line-height: 1.3em;
	text-align:left;
	font-family: "Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
	
	background:url(/irm/content/images/right-arrow-white.png) 95% 19px no-repeat;
	 background-color: rgba(0, 171, 187, 0.74);
	
}

.boxlink:hover .boxlink-link{
color:#085a97;
background:url(/irm/content/images/right-arrow-white.png) 95% -22px no-repeat;
 background-color: rgba(0, 171, 187, 0.74);
}


#load-keydates #ctl00_contentPlaceHolderBody_grdCalendar_ctl02_pnlPopup, #load-keydates .add-content tr:first-child, #load-keydates  #ctl00_contentPlaceHolderBody_btnPrevious, #load-keydates #ctl00_contentPlaceHolderBody_btnNext {
display:none;
}

#load-keydates #ctl00_contentPlaceHolderBody_grdCalendar td {
    padding:0px;
    
    display: block;
}

#imgCalNoPopup{
content:url('/irm/content/images/cal.gif');
}

#load-keydates #ctl00_contentPlaceHolderBody_grdCalendar > tbody > tr td:nth-child(2){
    color: #007ab1;
}



.play-button{
margin-top:10%;
}

.factsheet{
    margin-bottom: 30px;
}

 hr {
    border-bottom: 1px solid #007ab1;
}

.play-now-slide{
    margin: 0 auto;
}

.footer-links{
    text-align: center;
}

.footer-links a{
margin-right:7px;
 -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
}

.footer-links a:hover{
opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

.footer-links a:last-child{
margin-right:0px;
}





.pagination-label{
display:none;
}

.PagerClass{
float: right;

  position: relative;
  left: -50%; /* or right 50% */
  text-align: left;
}

.PagerClass td{
 position: relative;
  left: 50%;
}


.PagerClass td span {
    display: block;
    height: 60px;
    width: 60px;
    line-height: 60px;

    -moz-border-radius: 30px; /* or 50% */
    border-radius: 30px; /* or 50% */

    background-color: #00abbb;
    color: white;
    text-align: center;
    font-size: 2em;
	    box-shadow: 0px 0px 8px rgba(155,155,155,0.5);
		    float: left;
    margin: 0px 10px;
	    font-family: "Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
}

.PagerClass td a {
    display: block;
    height: 60px;
    width: 60px;
    line-height: 60px;

    -moz-border-radius: 30px; /* or 50% */
    border-radius: 30px; /* or 50% */

    background-color: white;
    color: #00abbb;
    text-align: center;
    font-size: 1.8em;
	    box-shadow: 0px 0px 8px rgba(155,155,155,0.5);
		    float: left;
    margin: 0px 10px;
	    font-family: "Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
}


.PagerClass td a:hover {
    

    background-color:#00abbb;
    color: white;
   
	    font-family: "Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
		text-decoration:none;
}

.full-round-box{
    border-radius: 10px 10px 10px 10px;
}

.bottom-round-box{
  border-radius:0px 0px 10px 10px;

}

.comm-box{
    background: #DBEDEF;
    padding: 35px;
    color: #0A384A;
       font-size: 1.4rem;
    font-family: "Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;
    line-height: 1.6em;


}

.comm-box img{
margin-top:70px;
margin-bottom:30px;
}

.comm-boxes .box{
border-top: 8px solid #00abbb;
height:219px;
overflow:hidden;
position:relative;
}

.box .box-link{
   background: rgba(0, 122, 177, 0.74);
    text-align: center;
    color: #fff;
    height: 100%;
       margin-top: 151px;
    font-size: 1.4em;
    padding: 14px;

}

.box:hover .box-link{
 
    margin-top: 0px;
	padding-top:60px;
   
}

.box .box-link span{
font-size:16px;
font-weight:normal;
}

.comm-webcast{
    background: url(/irm/content/images/comm-webcast-bg.jpg) center center;
	    min-height: 310px;
	
}

/*===== Video in the media =====*/
.vidmedia {
	width:82%;
	height:220px;
	margin-bottom:15px;
	margin-top:-45px;
	background:url(/irm/content/images/invtop1.png) bottom no-repeat;
	overflow:hidden;
	position:relative;
}

.vidmedia2 .columns{

}

.vidmedia2 img{
width:100%
}

.vidmedia2 .columns:last-child{
min-height:206px;
	
	background:url(/irm/content/images/invtop1.png) bottom right no-repeat;
	background-size:cover;
	    padding-left: 38px;
    padding-top: 30px;
	color:#fff;
	
}
.vidmedia img{margin-top: 51px;
width: 300px;
margin-left: 10px;}
.vidpic {
	width:170px;
	position: absolute;
	right:20px;
	top:0px;
}
.vidtitle {
	position:absolute;
	top:72px;
	right:30px;
	color:#EEE;
	width: 34%;
}

.no-padding-right{
padding-right:0px;
}

.sidelink{
margin-top:30px;
}

#sidelink{
list-style-type: none;
}

#sidelink li a {

    display: block;
   
 
    background: #00abbb url(/irm/content/images/right-arrow-white.png) 95% 19px no-repeat;
    margin-top: 10px;
    width: 100%;
    text-transform: uppercase;
   
    color: #FFF;
    font-size: 20px;
    border: 0px;
    border-radius: 10px;
    padding: 10px 25px;

    font-family: "Gotham Rounded";
	
	
}

#sidelink li a:hover{
color: #085a97;
 background: #00abbb url(/irm/content/images/right-arrow-white.png) 95% -22px no-repeat;
 text-decoration:none;

}

#sidelink li.download a{
background: #00abbb url(/irm/content/images/download-right.png) 95% no-repeat;
} 


/*blockqoute*/

.qoute{
    padding-top: 35px;
    padding-left: 1.9375rem;
    padding-right: 1.9375rem;
	padding-bottom:35px;
}

.qoute .author{
color:#007ab1;
    font-size: 16px;
}

.sideqoute {
position:relative;
}

.sideqoute p {
	text-indent: 36px;
	position: relative;
	font-size:18px;
}

.sideqoute:before
{
content: '\201C';
    color: #00ABBB;
        position: absolute;
    font-size: 87px;
        top: -39px;
    left: -14px;
	font-family: "Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;


}



.sideqoute .last-qoute{
    margin-left: 10px;
    margin-top: 8px;
}




/*BENBOX */
.benbox{
    position: relative;
	padding:0px;
    background: #fff;
    border-top: 8px solid #00ABBB;
    box-shadow: 0px 0px 8px rgba(155,155,155,0.5);
    border-radius: 0px 0px 10px 10px;
	    min-height: 367px;
		margin-top:20px;
}

.benbox img{
    object-fit: cover;
    object-position: 50% 50%;
    object-position: 0 0;
    width: 100%;
    height: 150px;
}

.ben-text h4{
height:80px;
background:#5CAACD;
color:#fff;
    padding: 5% 20px;
    font-size: 1.2rem;
    font-weight: normal;
}

.ben-text ul{
padding:10px 40px;
    padding-left: 39px!important;
}
	
#nav > li:first-child{
display:none;
}

#nav > li:last-child a {
	background-image:none !important;
}

#nav > li:last-child a:hover{
background-image:none;
}


.email-form-mini  input[type="checkbox"], .email-form-mini  input[type="radio"] {
  display: none;
}

.contact-form input[type=text],
.contact-form textarea
{
	border: 1px solid #00abbb;
}



.email-form-mini [type=checkbox]+label, .email-form-mini [type=radio]+label {
    display: inline-block;
    margin-left: 0rem;
    margin-right: 1rem;
    margin-bottom: 10px;
    vertical-align: baseline;
	
}


.email-form-mini label {
  cursor: pointer;
}

.email-form-mini input[type="checkbox"] + label:before, .email-form-mini input[type="radio"] + label:before {
     border: 1px solid #00ABBB;
    content: "\00a0";
    display: inline-block;
    font: normal normal normal 24px/33px FontAwesome;
    height: 38px;
    margin: -2px 13px 0 0;
    padding: 0;
    vertical-align: top;
    width: 38px;
}

.email-form-mini input[type="checkbox"]:checked + label:before,.email-form-mini input[type="radio"]:checked + label:before {
  background: #00ABBB;
    color: #fff;
    content: "\f00c";
    font: normal normal normal 24px/33px FontAwesome;
    text-align: center;
}
.email-form-mini input[type="checkbox"]:checked + label:after, .email-form-mini input[type="radio"]:checked + label:after  {
  font-weight: bold;
}

.email-form-mini label[for="r6"]{
margin-left:30px;}


/*GOOGLE MAP*/
.container{
  width: 100%;
  margin: 0 auto;
  margin-top:50px;
}

#map_container{
  position: relative;
}
#map{
    height: 0;
    overflow: hidden;
    padding-bottom: 22.25%;
    padding-top: 30px;
    position: relative;
}


.Contact{
height:auto;
}

.breadcrumb_arrow_3{
display:none;}


div.text-resize > .profile-header.last{
	border-bottom: 1px solid #007ab1;
}
.profile {
	border-top: 1px solid #007ab1;
	/*border-bottom: 1px solid #007ab1;*/
}
.profile.last {
	margin-top: -1px;
    border-bottom: 1px solid #007ab1;
}

.boxlink.slide-two:hover{
cursor:pointer;
}

.boxlink.slide-two .play-button{
margin-top:12%;
}

.boxlink.slide-two .boxlink-link{
background-image:none;
text-align:center;
}
/*
.nav>li>ul>li>a:hover:after {
	content: '.';
    color: transparent;

    width: 100%;
    position: absolute;
    left: 0;
    bottom: 1px;

    border-width: 0 0 1px;
    border-style: solid;
    border-color: #FFF; 
}*/
.nav>li>ul>li>a:hover {
	text-decoration: none !important;
}
.nav>li>ul>li>a {
	font-family:"Franklin Gothic"!important;
	font-size:18px;
}
.bannerherotext {
	margin:0 auto;
	max-width:1140px;
	width:100%;
	padding-top:104px;
	font-size:41px;
    color: #0A384A;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Gotham Rounded",	"Open Sans",verdana,arial,sans-serif;	
}
.FilterByYear {
	padding-right:7px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
    padding: 8px;
}
#load-annualarchive .article img {
	display:none;
}
#load-annualarchive .article {
	background: url("/irm/content/images/download.png") 97% 50% no-repeat;
}



input[type=submit].submit {
    margin-top: 10px;
    width: 100%;
    text-transform: uppercase;
    background: #00abbb;
    color: #FFF;
    font-size: 22px;
    border: 0px;
    border-radius: 10px;
    padding: 7px;
    font-family: "Gotham Rounded", "Open Sans",verdana,arial,sans-serif;
}


/* adding span on the ul li.has-submenu ul li*/

.nav>li>ul>li>a span{
display:inline-block;
border-bottom:2px solid #00ABBB;
padding:2px 0px;
transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s; 
}


.nav>li>ul>li>a:hover span{
border-bottom:2px solid #fff;
}


/* FOOTER PUSH BOTTOM FIX */
body, html {
    height: auto;
}

html {
	 height: 100%;
		box-sizing: border-box;
}

body {
  position: relative;
  margin: 0;
  padding-bottom: 235px;
  min-height: 100%;
  background: #f1f3f4;
  }
  
  footer{
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  }
  
 /*more button font awesome fix*/
 .more-blue {
 
}

.more-blue:hover{

color:#000;
}
 
 .fa-stack.more-circle{
       width: 22px;
    height: 22px;
 }
 
 .more-circle .fa-stack-2x{
          font: normal normal normal 22px FontAwesome;
 }
 
  .more-circle .fa-stack-1x{
       font: normal normal normal 16px/23px FontAwesome;
   color:#B2D7E7
  }
  
.more-circle.white .fa-stack-1x{
color:#00abbb;


}
.strategy-content{
    border-top: 1px solid #007ab1;
}

.vision-content{
    border-bottom: 1px solid #007ab1;
}

.sitemap h2{
display:none;
}

.ClientSitemap{
list-style:none;
padding-left:0px!important;
}

.ClientSitemap > li{
margin-bottom:30px;
}

.ClientSitemap > li > a{
color: #080d13;
font-size:18px;
}

.ClientSitemap > li li a{
color: #080d13;
font-size:16px;
}

.titlenp.less-pad {
	margin-top: 20px;
}
.titlenp.ctf {
	margin-top: 40px;
}

.titlenp.pnd {
	margin-top: 50px;
}


.form-row {
  position: relative;
  
}
.form-row span {
  position: absolute;
  width:180px;
  color: #FFFFFF;
  background: #000000;
  height: 30px;
  line-height: 30px;
  text-align: center;
  visibility: hidden;

}
.form-row span:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 10%;
  margin-left: -8px;
  width: 0; height: 0;
  border-bottom: 8px solid #000000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
.form-row span.show {
      visibility: visible;
    opacity: 0.8;
    top: 45px;
    left: 0;
    margin-left: 0px;
    z-index: 999;
}


#load-keydates .load-this .event-date, #load-keydates .load-this .event-title{
display:block;
}

tr.PagerClass{
display:none;
}


/*slider*/

.slider .slides{
height:460px;
 position:relative;
  background-size: cover;
  background-position:top center;
}

.slider .slide-first {
background-image:url('/irm/content/images/banner-AR.jpg');
}

.slider .slide-one {
background-image:url('/irm/content/images/slide1.jpg');
}

.slider .slide-two {
background-image:url('/irm/content/images/slide2.jpg');
}

.slider .slide-three {
background-image:url('/irm/content/images/slide3.jpg');
}


.slider .slide-four {
background-image:url('/irm/content/images/slide4.jpg');
}

/*logo top*/

.logo-top {
    display: none;
    position: absolute;
    top: 2px;
    left: 5px;
}
.hide{
	display: none !important;
}

.mobile-text, .mobile-tex{
margin:5px 0px;
}

/*.biographies tr td:first-child{
width:30%;
}
*/

.directors-table td {
	padding-right:10px;
	vertical-align: top;
	line-height:1.2;
	padding-bottom:5px;
}
.directors-table .directors-name {
	width:30%;
}
.corporate-directory td {
	vertical-align: top;
}

.rid434 {
	display:none;
}

.directors-table{
	width:100%;
	display: block;
	margin-left: 10px;
}
.fs-table .directors-table{
	margin-left: 0 !important;
}

#load-news .article a {
   
    width: 79%;
}

#load-news .article {
    background: url(/irm/content/images/download-icon.png) no-repeat 85% 21px;
}

.sitebyirm.walterwakefield{
position:absolute;
right:0;
    bottom: -19px;
    width: 150%;
}
